@charset "UTF-8";
/* CSS Document */


img {
	width:100%;
	height:auto;
}
a:hover {
	text-decoration:none;
}
body.fixed {
	padding-top:124px;
}
header {
	-webkit-transition: 0.7s ease-in-out;
	-moz-transition: 0.7s ease-in-out;
	transition: 0.7s ease-in-out;
	top:-100px;
	position:static !important;
}
body.fixed header {
	position:fixed !important;
	top:0;
	left:0;
	z-index:9999;
	width:100%;
	background-color:rgba(255,251,241,0.8);
	min-width: 1130px;
}
body.low.fixed header {
	background-color:rgba(255,255,255,0.8);
}
body.fixed header .inbox {
	padding:20px 0px 15px;
}
body.fixed header .right li a {
    border-top: 3px solid rgba(255,251,241,0.0);
}
header .inbox {
	max-width:800px;
	margin:0 auto;
	padding:20px 0px;
	position:relative;
}
header h1.logo {
	text-align:center;
}
header h1.logo img {
	max-width: 190px;
}
header .sp_menu {
	display:none;
	position:absolute;
	right:0;
	top:0;
	z-index: 8500;
}
header .sp_menu a {
	display:block;
	background-color:#520000;
	width:56px;
	height:56px;
	padding:14px;
	box-sizing:border-box;
}
header .sp_menu img {
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}
header .sp_menu.rotate img {
	-moz-transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	transform: rotate(90deg);
}
header .sp_menu a img:hover {
	filter: alpha(opacity=100); /*IE*/
	-moz-opacity: 1; /*FF*/
	opacity: 1;
}
header .right li {
	display:inline-block;
	margin-right:19px;
	font-weight:bold;
	font-size:13px;
}
header .right li.sp {
	display:none;
}
header .right li a {
	display:block;
	padding-top:10px;
	border-top:3px solid #fffbf1;
}
header .right li.crt a {
	border-top:3px solid #e93d3d;
}
#slide {
	text-align:center;
	padding-bottom:40px;
	background-image:url(../images/line_pink.png);
	background-position:left 96.5%;
	background-repeat:no-repeat;
	position: relative;
}
#slide .inbox {
	/*max-width:1200px;
	margin:0 auto;*/
	position: relative;
	/*max-height: 520px;*/
    overflow: hidden;
	z-index: 5;
}
#slide .sl_logo {
	position:absolute;
	bottom:10px;
	right:210px;
	z-index: 10;
}
#slide .sl_logo img {
	max-width:264px;
}
#slide .sl_txt {
	position:absolute;
	bottom:30px;
	left:15%;
}
#main_banner {
	background-color:#fff9d1;
}
#main_banner .inbox {
	max-width:800px;
	margin:0 auto;
	padding:30px 0;
}
#main_banner .left,
#main_banner .right {
	width:48%;
}
#main_banner section {
	position:relative;
}
#main_banner span {
	display:block;
	position:absolute;
	bottom:-12px;
	right:22px;
	background-color:#e93d3d;
	text-align:center;
	color:#fff;
	padding:16px 18px;
}
#main_banner span:hover {
	background-color:#520000;
}
main .inbox {
	padding:40px 0 0;
}
main #recruit_info {
	background-image:url(../images/line_pink.png);
	background-position:-200px 94%;
	background-repeat:no-repeat;
	padding-bottom:0px;
}
main #recruit_tr {
	background-image:url(../images/line_pink.png);
	background-position:right 89%;
	background-repeat:no-repeat;
}
main #recruit_tr .wrap {
	padding-bottom:40px;
}
main .inbox .wrap {
	max-width:800px;
	margin:0 auto;
}
main .inbox .wrap.infor {
	background-image: none;
}
main .inbox .wrap.rec {
	background-position:50% 90%;
}
main h3 {
	font-size:32px;
	font-weight:bold;
	margin-bottom:5px;
}
main h4 {
	font-size:20px;
	font-weight:bold;
	margin-bottom:20px;
}
#information a {
	display:block;
}
#information .left {
	width:65%;
}
#information .right {
	width:30%;
}
#information .block {
	max-height:400px;
	overflow: auto;
}
table.info_tab {
	width:100%;
	font-size:14px;
	border-top:1px dotted #433b36;
	/*max-width:490px;*/
}
table.info_tab th {
	width:120px;
	padding:10px;
	border-bottom:1px dotted #433b36;
}
table.info_tab td {
	padding:10px;
	border-bottom:1px dotted #433b36;
}
table.info_tab td a {
	line-height: 1.3em;
	text-decoration: underline;
}
table.info_tab td a:hover {
	text-decoration: none;
}
.training ol {
	padding-left:25px;
}
.training ol li {
	font-size:14px;
	margin-bottom:10px;
	color:#000;
}
.training ol li span {
	font-size:14px;
	font-weight:bold;
	margin-right:10px;
	color:#520000;
}
#contents .rec .left {
	position:relative;
}
#contents .rec .left img.pc {
	display:block;
}
#contents .rec .left img.sp {
	display:none;
}
#contents #recruit_info .wrap .left section.pink {
	display:table;
	width:231px;
	height:292px;
	position: absolute;
	right:0;
	top:0;
	font-weight:bold;
}
#contents #recruit_info .wrap .left section .box {
	display:table-cell;
	vertical-align:middle;
}
#contents #recruit_info .wrap .left section ul {
	border-left:3px solid #520000;
	padding:10px 0 10px 15px;
}
#contents #recruit_info .wrap .left section li {
	padding:5px 0;
}
#contents #recruit_info .wrap .left section li a {
	text-decoration:underline;
}
#contents #recruit_info .wrap .left section li a:hover {
	text-decoration: none;
}
#contents .training .left {
	width:48%;
}
#contents .training .right {
	width:48%;
	position:relative;
}
#contents .training .left .block {
	margin-bottom:40px;
}
#contents #recruit_tr .wrap .right section.pink {
    display: table;
    width: 100%;
    position: absolute;
    left: 0;
    bottom: 5%;
    font-weight: bold;
}
#contents #recruit_tr .wrap .right section ul {
	display:table-cell;
	vertical-align:middle;
	padding-left:15%;
}
#contents #recruit_tr .wrap .right section li {
	border-left:3px solid #520000;
	display:inline-block;
	padding-left:20px;
}
#contents #recruit_tr .wrap .right section li a {
	text-decoration:underline;
}
#contents #recruit_tr .wrap .right section li a:hover {
	text-decoration: none;
}





footer {
	background-image:url(../images/bg_footer.png);
	position:relative;
	background-position:left top;
}
footer .wrap {
	position:absolute;
	bottom:0;
	left:0;
	width:50%;
	height:200px;
	background-image:url(../images/bg_footer_h.png);
	background-color:#fffbf1;
	background-repeat:repeat-x;
	background-position:50% center;
	background-size:237px 181px;
	z-index:10;
}
footer .inbox {
	max-width:800px;
	margin:0 auto;
	position:relative;
	z-index:100;
	background-image:url(../images/bg_footer.png);
	background-color:#fffbf1;
	background-position:left top;
}
footer .inbox .left {
	width:25%;
	max-width:200px;
}
footer .inbox .right {
	width:75%;
	max-width:600px;
	padding:15px 30px;
	min-height:200px;
}
footer .block {
	margin-bottom:20px;
}
footer ul.f_navi {
	letter-spacing:-0.4em;
}
footer ul.f_navi li {
	display:inline-block;
	letter-spacing:normal;
	margin-right:10px;
	margin-bottom:15px;
	border-right:1px solid #520000;
}
footer ul.f_navi li:last-child {
	border-right:none;
}
footer ul.f_navi li a {
	display:block;
	line-height:1em;
	padding-right:10px;
}
footer p {
	margin-bottom:5px;
}
footer p.name {
	font-size:12px;
}
footer p.name strong {
	font-size:15px;
	font-weight:bold;
	margin-left:5px;
}
footer p.add span {
	margin-right:15px;
	letter-spacing:normal;
}
footer p.copy {
	font-size:10px;
}
.bgbk {
	position:fixed;
	top:0;
	left:0;
	z-index:8000;
	width:100%;
	height:100%;
	background-color: rgba(255,255,255,0.9);
	display:none;
}


/*20170112*/
header .right li a {
    font-size: 13px;
}

.p_pb10 {
	padding-bottom: 10px;
}




